@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,100italic,200,200italic,300,300italic,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);


body {font-family: 'Lato', sans-serif;}

a:hover {text-decoration:none; transition: all ease 0.5s; outline:none;}

a:focus{text-decoration:none; transition: all ease 0.5s; outline:none;}

a:focus, a:hover{text-decoration:none; transition: all ease 0.5s; outline:none;}

.main-.header {left:0; position:relative; top:0; width:100%;}

.header-top {width:100%; background-color:#e8e8e8;}

.header-top p {font-size:18px; color:#2c2c2c; text-align:center; margin:5px 0px 5px 0px;}

.header-middle {width:100%; background-color:#FFFFFF; margin-bottom:30px;}

.header-middle .logo {margin:18px 0px 25px 0px;}

.header-middle .inquiry {margin:40px 0px 30px 0px;}

.header-middle p {font-size:15px; color:#000000; float:right; padding-left:10px;}

.header-middle .inquiry .info {display:inline; color:#FFFFFF; float:left;}

.header-middle .inquiry .info {height:46px; width:46px; margin:0px 1px 6px 1px; line-height:45px; text-align:center; vertical-align:middle; display:inline-block; color:#01a5c9; border-radius:50%; transition: all ease 0.5s; font-size:24px; border:1px solid #01a5c9; font-size:22px;}

.header-middle .inquiry a .info:hover {background-color:#01a5c9; color:#FFFFFF; transition: all ease 0.5s;}

.header-middle .inquiry p a {color:#000000;}

.header-middle .inquiry p a:hover {color:#01a5c9;}

.header-middle .inquiry ul {list-style:outside none none; padding-left:0px;}

.header-middle .inquiry ul li {display:inline-block;} 

.header-bottom {width:100%; position:absolute; z-index:999; top:156px;}

.header-bottom .bg-navi {width:100%; height:74px; z-index: 14;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#01b1d7+0,01b1d7+50,01a5c9+51,01a5c9+51,01a5c9+100 */
background: #01b1d7; /* Old browsers */
background: -moz-linear-gradient(-45deg, #01b1d7 0%, #01b1d7 75%, #01a5c9 25%, #01a5c9 25%, #01a5c9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #01b1d7 0%,#01b1d7 75%,#01a5c9 25%,#01a5c9 25%,#01a5c9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #01b1d7 0%,#01b1d7 75%,#01a5c9 25%,#01a5c9 25%,#01a5c9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01b1d7', endColorstr='#01a5c9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.header-bottom .navbar-default {background-color:transparent; border-color:transparent; margin:0px 0px 0px -15px; float:left; width:100%;}
    
.header-bottom .navbar-default .navbar-nav > li > a {color:#FFFFFF; font-size:18px; line-height:43px;}

.header-bottom .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {background-color: #01a5c9; color: #FFFFFF; transition: all ease 0.5s;} 

.header-bottom .social-icon {margin:23px 0px 0px 0px; float:right;}

.header-bottom .facebook {margin:0px 0px 0px 20px; display:inline-block;}

.header-bottom .facebook a {font-size:20px; color:#FFFFFF;}

.header-bottom .facebook a:hover {color:#3b5998; transition: all ease 0.5s;}

.header-bottom .twitter {margin:0px 0px 0px 20px;  display:inline-block;}

.header-bottom .twitter a {font-size:20px; color:#FFFFFF;}

.header-bottom .twitter a:hover {color:#00aced; transition: all ease 0.5s;}

.header-bottom .google-plus {margin:0px 0px 0px 20px;  display:inline-block;}

.header-bottom .google-plus a {font-size:20px; color:#FFFFFF;}

.header-bottom .google-plus a:hover {color:#dd4b39; transition: all ease 0.5s;}

.header-bottom .linkedin {margin:0px 0px 0px 20px;  display:inline-block;}

.header-bottom .linkedin a {font-size:20px; color:#FFFFFF;}

.header-bottom .linkedin a:hover {color:#007bb6; transition: all ease 0.5s;}

.header-bottom .dropdown-submenu {position: relative;}
 
.header-bottom .dropdown-submenu>.dropdown-menu {top: 0; left: 100%; margin-top: -6px; margin-left: -1px; -webkit-border-radius: 0 6px 6px 6px; -moz-border-radius: 0 6px 6px; border-radius: 0 6px 6px 6px;}

.header-bottom .dropdown-submenu:hover>.dropdown-menu {display: block;}
    
.header-bottom .dropdown-submenu>a:after {display: block; content: " "; float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #ccc; margin-top: 5px; margin-right: -10px;}

.header-bottom .dropdown-submenu:hover>a:after {border-left-color: #fff;}
    
.header-bottom .dropdown-submenu.pull-left {float: none;}
    
.header-bottom .dropdown-submenu.pull-left>.dropdown-menu {left: -100%; margin-left: 10px; -webkit-border-radius: 6px 0 6px 6px; -moz-border-radius: 6px 0 6px 6px; border-radius: 6px 0 6px 6px;}

.header-bottom .dropdown-menu .divider {margin: 0px 0; background-color:#FFFFFF;}

.header-bottom .dropdown-menu {background-color: #01b1d7;}

.header-bottom .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: #01a5c9; color: #FFFFFF;}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {background-color:#01a5c9; color:#ffffff;}

.header-bottom .dropdown-menu > li > a {color: #fff;}

.header-bottom .caret-up {width: 0; height: 0; border-left: 4px solid rgba(0, 0, 0, 0); border-right: 4px solid rgba(0, 0, 0, 0); border-bottom: 4px solid; display: inline-block; margin-left: 2px; vertical-align: middle;}
  
.banner {width:100%;}

.we {width:100%; background-color:#FFFFFF; margin-bottom:20px; margin-top:80px;}

.we h1 {font-size:29px; color:#000000; margin:30px 0px 30px 0px; font-family: 'Raleway', sans-serif;}

.we .pro-image1 {display:inline-block; float:left; margin-bottom:30px;}

.we .pro-image2 {display:inline-block; float:right; margin-bottom:30px;}

.we p {font-size:15px; color:#545151; line-height:25px; text-align:justify; margin-bottom:30px;}

.we .btn-warning {background-color: #FFFFFF; border-color:#01a5c9; color: #545151; border-radius:0px; font-size:15px; margin-bottom:20px;}

.we .btn-warning:hover {background-color: #01a5c9; color:#FFFFFF; transition: all ease 0.5s;}
    
.we .research {height:65px; width:65px; margin:0px 1px 6px 1px; line-height:60px; text-align:center; vertical-align:middle; display:inline-block; color:#01add3; border-radius:50%; transition: all ease 0.3s; font-size:35px; border:1px solid #01add3; background-color:#FFFFFF;}

.we a .research:hover {background-color:#01add3; color:#FFFFFF; transition: all ease 0.5s} 

.we .customer {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

.we .line {border-left:1px solid #01add3; position:absolute; top:40px; bottom:0; left:50px; height:60%;}

.we .media {position:relative; position:relative;}  

.we .media-heading {margin-bottom: 5px; margin-top:10px; font-size:18px; color:#000000;}

.we ul {padding-left:0px; list-style:outside none;}

.we ul li {font-size:15px; color:#545151; line-height:24px;}
    
.parallax {width:100%; position:relative; min-height:429px; height:auto; background-attachment:fixed;}	
	
.parallax h2 {font-size:26px; color:#FFFFFF; margin:43px 0px 27px 0px; font-family: 'Raleway', sans-serif; border-bottom:1px solid #FFFFFF; width:28%; padding-bottom:13px;}	
	
.parallax .box {width:90%; background-color:#FFFFFF; text-align:center; padding:0px; display:inline-block;}	

.parallax .box .app {text-align:center;}

.parallax .box .app .img-responsive {margin:0 auto; text-align:center;}

.parallax .box2 {width:100%; background-color:#05b1d7; text-align:center;}

.parallax .box2 h3 {padding:5px 0px 5px 0px; margin:0px;}

.parallax .box2 h3 a {font-size:20px; font-weight:bold; color:#FFFFFF; text-align:center;}	
	
.parallax .box2 h3 a:hover {color:#ed1c25;}	
	
.our {width:100%; margin-bottom:57px;}	

.our h4 {font-size:26px; color:#000000; margin:58px 0px 13px 0px; font-family: 'Raleway', sans-serif;}

.our .line {background-color:#000000; width:159px; height:1px;}

.our .box {width:100%; height:auto; position:relative; margin:30px 0px 30px 0px;}

.our .box .img-responsive {margin:0 auto; text-align:center; width:100%;}

.our .box2 {width:100%; background-color:#01a5c9; position:absolute; width:100%;}

.our .box2 h5 a {font-size:15px; color:#FFFFFF; font-weight:bold; padding:20px 0px 20px 10px; font-family: 'Raleway', sans-serif;}

.our .box2 h5 a i {color:#000000; font-size:14px; margin-left:5px;}

.our .box2 h5 a:hover {color:#000000;}
	
.footer {width:100%; background-color:#212020;}

.footer .logo2 {margin:38px 0px 30px 0px;}

.footer .map {margin:38px 0px 30px 0px;}

.footer p {font-size:14px; color:#FFFFFF; line-height:26px; text-align:justify; margin-bottom:35px;}

.footer .social-icone {margin:0px 0px 26px 0px;}

.footer .facebook {height:40px; width:40px; line-height:40px; text-align:center; vertical-align:middle; display:inline-block; color:#202020; border-radius:5%;  font-size:26px; background-color:#FFFFFF; margin-right:10px; box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.5);}

.footer a .facebook:hover {background-color:#3b5998; color:#FFFFFF; transition: all ease 0.5s;}

.footer .twitter {height:40px; width:40px; line-height:40px; text-align:center; vertical-align:middle; display:inline-block; color:#202020; border-radius:5%;  font-size:26px; background-color:#FFFFFF;  margin-right:10px; box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.5);}

.footer a .twitter:hover {background-color:#00aced; color:#FFFFFF; transition: all ease 0.5s;}

.footer .linkedin {height:40px; width:40px; line-height:40px; text-align:center; vertical-align:middle; display:inline-block; color:#202020; border-radius:5%;  font-size:26px; background-color:#FFFFFF;  margin-right:10px; box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.5);}

.footer a .linkedin:hover {background-color:#007bb6; color:#FFFFFF; transition: all ease 0.5s;}

.footer .youtube {height:40px; width:40px; line-height:40px; text-align:center; vertical-align:middle; display:inline-block; color:#202020; border-radius:5%;  font-size:26px; background-color:#FFFFFF;  margin-right:10px; box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.5);}

.footer a .youtube:hover {background-color:#bb0000; color:#FFFFFF; transition: all ease 0.5s;}

.footer .line2{width:90%; background-color:#FFFFFF; height:1px; position:relative; margin-bottom:30px; margin-top:20px; padding-right:10px;}

.footer .hline2{position:absolute; bottom:-3px; height:7px; background-color:#FFFFFF; width:65px; padding-right:10px;}

.footer h5 {font-size:21px; color:#FFFFFF; margin:38px 0px 20px 0px;}

.footer .news {font-style:italic; margin:0px 0px 20px 0px;}

.footer ul{padding-left:25px; margin:0px 0px 50px 0px;}

.footer ul li{list-style: outside none none; padding:5px 0px 5px 0px; line-height:25px;}

.footer ul li:before{content:"\f101"; font-family: FontAwesome; display:inline-block; margin-left:-1.3em ; width:1.3em; color:#FFFFFF; font-size:14px;}

.footer ul li a{text-decoration:none;  color:#FFFFFF; font-size:14px;}

.footer ul li a:hover {text-decoration:none;  color:#01a5c9; transition: all ease 0.5s;}

.footer .media-left .fa {color:#FFFFFF; font-size:14px; margin-top:7px;}

.footer .media-body p {margin-bottom:0px;}

.footer .media-body p a{color:#FFFFFF;}

.footer .media-body p a:hover {color:#01a5c9; transition: all ease 0.5s;}

.footer .btn-default {background-color:#01a5c9; color:#FFFFFF;}

.footer .btn-default:hover {background-color:#FFFFFF; color:#01a5c9; border-color:#01a5c9; transition: all ease 0.5s;}

.footer iframe {width:100%; height:310px; border:0;}

.footer-bottom {width:100%; background-color:#121212;}

.footer-bottom p {font-size:13px; color:#928f8f; margin:20px 0px 20px 0px;}

.footer-bottom h6 {font-size:13px; color:#928f8f; margin:20px 0px 20px 0px; float:right;}

.footer-bottom h6 a {color:#928f8f;}

.footer-bottom h6 a:hover {color:#01a5c9;}	

.footer span {margin-left:67px;}

.about-us {width:100%; background-color:#FFFFFF; margin-bottom:30px;}

.about-us h1{color:#000000; font-size:28px; font-weight:600; margin:40px 0px 10px 0px; font-family: 'Raleway', sans-serif;}

.about-us .item {margin:30px 0px 0px 0px;}

.about-us p {color:#000000; font-size:14px; line-height:20px; text-align:justify; margin:20px 0px -15px 0px;}

.about-us span {color:#0093dd; font-weight:600;}

.about-us h6 {color:#01b1d7; font-size:16px; font-family: 'Raleway', sans-serif; margin:30px 0px 20px 0px;}

.about-us .menu {margin:30px 0px 20px 0px;}

.about-us .nav-tabs > li > a {color:#01b1d7;}

.about-us .progress-bar {background-color: #01b1d7;}
 
.breadcome{width:100%; background-color:#FFFFFF; height:200px; border-bottom:1px solid #e6e6e6; margin-top:0px;}

.breadcome h1{color:#FFFFFF; margin:58px 0 0 0px; padding-top:10px; font-size:36px;}

.breadcome .about-bg {background-image:url(../images/about-us-banner.jpg); background-repeat:no-repeat; height:200px;}

.breadcome .about-bg2 {background-image:url(../images/product-banner.jpg); background-repeat:no-repeat; height:200px;}

.breadcome .about-bg3 {background-image:url(../images/product-banner-1.jpg); background-repeat:no-repeat; height:200px;}

.breadcome .about-bg4 {background-image:url(../images/product-banner-2.jpg); background-repeat:no-repeat; height:200px;}

.breadcome .about-bg5 {background-image:url(../images/product-banner-3.jpg); background-repeat:no-repeat; height:200px;}

.breadcome .about-bg6 {background-image:url(../images/product-banner-4.jpg); background-repeat:no-repeat; height:200px;}

.breadcome .breadcomeright{color:#FFFFFF; float:right; margin:50px 10px 0 0; padding:30px 10px 0 0; display:table-cell; vertical-align:middle; font-size:16px; font-weight:600;}

.breadcome ul{list-style:outside none none; display:inline; margin:0; padding:0 0 0 0px;}

.breadcome li{display:inline-table; padding:0 0 0 25px;;}

.breadcome li a{text-decoration:none; color:#FFFFFF;}

.breadcome li:before{content:"\f101"; font-family:FontAwesome; display:inline-block; margin-left:-1.3em; width:1.3em; color:#FFFFFF;}

.count {width:100%; background-color:#01b1d7; padding-top:50px;}

.count .icone-box {width:100%; text-align:center; margin:0 auto; color:#FFFFFF;}

.count .icone-box .fa {font-size:80px;} 

.count .icone-box .fa-plus {font-size:20px;}

.count h4 {font-size:24px; font-weight:600;}

.count p {font-size:16px; width:70%; margin:0 auto; padding-bottom:30px;}

.plants {width:100%; background-color:#FFFFFF; padding:40px 0px 40px 0px;}

.plants ul{margin:10px 20px 10px 0px; height:auto; width:100%; overflow:hidden;}

.plants .scrol-tab {overflow:auto;}

.plants .scrol-contain {overflow:auto; width:100%; height:800px;}

.plants ul li{padding:0px 0px 0px 0px; line-height:30px;}

.plants ul li a{text-decoration:none;  color:#2c2c2c; font-size:13px;}

.plants ul li a:hover {text-decoration:none;  color:#FFFFFF; background-color:#01b1d7;}

.plants h2 {font-size:32px; color:#000000; font-weight:600; font-family: 'Raleway', sans-serif;}

.plants .line {background-color:#01b1d7; width:100px; height:3px; margin:0px 0px 38px 0px;}

.plants .panel-default > .panel-heading {background-color: #01b1d7; color: #fff;}

.plants .panel-default > .panel-heading + .panel-collapse > .panel-body {border:1px solid #01b1d7;}

.plants .iron {color:#01b1d7; font-size:16px;}

.plants .iron:hover {color:#FFFFFF;}

.plants .panel-title {font-size: 18px; font-weight: 600;}

.plants .box {border:1px solid #01b1d7; margin-bottom:20px; float:left;}

.plants .box2 {border: 1px solid #01b1d7; float: left; margin:0px 8px 8px 8px; width: 31%;}

.plants .box3 {border:1px solid #01b1d7; margin-bottom:20px; float:right;}
 
.plants h6 {font-size:20px; color:#01b1d7; font-family: 'Raleway', sans-serif;}

.plants p {color:#000000; font-size:14px; text-align:justify; line-height:30px;}

.plants .text4 {padding-bottom:10px;}

.plants .text4 ul {line-height:20px; font-size:14px; list-style:none; padding-left:0; margin-bottom:10px; height:auto;}

.plants .text4 ul li{list-style:outside none none; padding:5px 0 10px 20px; color:#000000;}

.plants .text4 ul li:before{content:"\f101"; font-family:FontAwesome; display:inline-block; margin-left:-1.3em; width:1.3em; color:#0093dd;}

.plants .client table {border:1px solid #e2dede; width:100%;}

.plants .client tr td {border:1px solid #e2dede; padding:5px 0px 5px 0px; text-align:center; vertical-align:middle;}

.plants .client td {color:#000000; font-size:14px;}

.plants .client .heading {background-color:#9ed3f1;}

.plants .client .vary p{text-align:center;}

.plants span {margin:0px 0px 0px 32px;}

.plants i {color:#0093dd;}

.plants p a {color:#000000;}

.plants p a:hover {color:#0093dd;}

.plants table {border:1px solid #e2dede; width:100%;}

.plants tr td {border:1px solid #e2dede; padding:5px 0px 5px 10px; text-align:left; vertical-align:middle;}

.plants td {color:#000000; font-size:14px;}

.plants .heading {padding:5px 0px 5px 10px; text-align:left;}

.plants ol li {margin:10px 0px;} 

.plants .vary p{text-align:center;}

.plants .air {list-style:outside none; text-align:center;}

.plants .air .img-responsive {text-align:center; margin:0 auto;}
	
.products {width:100%; padding:20px 0px 40px 0px;}	

.products h2 {font-size:32px; color:#000000; font-weight:600; font-family: 'Raleway', sans-serif;}

.products .line {background-color:#01b1d7; width:100px; height:3px; margin:0px 0px 20px 0px;}

.products .box {width:100%; height:auto; position:relative; margin:30px 0px 30px 0px;}

.products .box .img-responsive {margin:0 auto; text-align:center; width:100%;}

.products .box2 {width:100%; background-color:#01a5c9; position:absolute;}

.products .box2 h5 a {font-size:15px; color:#FFFFFF; font-weight:bold; padding:20px 0px 20px 10px; font-family: 'Raleway', sans-serif;}

.products .box2 h5 a i {color:#000000; font-size:14px; margin-left:5px;}

.products .box2 h5 a:hover {color:#000000;}	
	
.contact-us span {margin-left:87px;}	
	
.contact-us .fa {font-size:18px; vertical-align:middle;}	
	
.plants .inquiry  td{padding:5px 0 5px 10px;font-size:16px;border-color:#FFFFFF; border:none; border:none; text-align:left;}
.plants .inquiry  table{border-color:none; border:none; border:none;}
.style2 {color: #FFFFFF}
.style3 {font-size: 11px;
	color: #FF0000;
}
.style4 {
	font-size: 14px;
	font-weight: bold;
}
.style5 {color: #FF0000}
.style6 {font-size: 11px}

.plants .inquiry  span {margin:0px 0px 0px 1px;}
	
.send-inquiry {right:0; position:fixed; bottom:50%; width:0%;}	
	
.btn-info {
	transform: rotate(90deg);
	transform-origin: left top 0;
}	
	
.inquiry .table-inquiry td{10px;font-size:16px;border:none;text-align:left;}
.inquiry table{border:none!important;}
.inquiry .table-inquiry .indi{text-align:center;font-weight:700;}
.inquiry .table-inquiry .indi-red{color:#FF0000;display:inline;}
.inquiry .table-inquiry{font-weight:700;}
.inquiry .table-inquiry td{padding:10px;}	
	
.find-ip {float:right; margin:15px 0px 0px;}

.find-ip img {margin:0 auto; text-align:center;}	







@media (max-width:320px) {

.header-bottom .navbar-default {margin:0px 0px 0px 10px; width:100%;}

.header-bottom {width:100%; background-color:#01b1d7; position:relative; top: 0px; z-index:99999;}

.header-bottom .bg-navi {background:none; height:auto;}

.header-bottom .social-icon {float:none; text-align:center; position:absolute; top:-65px;}

.header-middle .logo .img-responsive {margin:0 auto; text-align:center;}

.we .pro-image1 {float:none;}

.we .pro-image2 {float:none;}

.footer-bottom h6 {text-align:center; float: none;}

.footer-bottom h6 a {text-align:center; float: none;}

.footer-bottom p {text-align:center;}

.plants .box2 {margin: 10px auto; width: 100%;}

.footer .logo2 .img-responsive {margin:0 auto; text-align:center;}

.footer .social-icone {text-align:center; margin:0;}

.plants h2 {text-align:center; font-size:20px;}

.plants .line {margin:10px auto;}

.plants .box {float:none;}

.plants .box .img-responsive {margin:0 auto; text-align:center;}

.plants .box3 {float:none;}

.plants .box3 .img-responsive {margin:0 auto; text-align:center;}

.plants ol {padding-left:10px;}

.plants .img-responsive {margin:0 auto; text-align:center;}
 
}

@media (min-width:321px) and (max-width:766px) {
.header-bottom .navbar-default {margin:0px 0px 0px 10px; width:100%;}

.header-bottom {width:100%; background-color:#01b1d7; position: relative; top: 0px; z-index: 99999;}

.header-bottom .bg-navi {background:none; height:auto;}

.header-bottom .social-icon {float:none; text-align:center; position:absolute; top:-65px;}

.header-middle .logo .img-responsive {margin:0 auto; text-align:center;}

.we .pro-image1 {float:none;}

.we .pro-image2 {float:none;}

.footer-bottom h6 {text-align:center; float: none;}

.footer-bottom h6 a {text-align:center; float: none;}

.footer-bottom p {text-align:center;}

.footer .logo2 .img-responsive {margin:0 auto; text-align:center;}

.footer .social-icone {text-align:center; margin:0;}

.plants h2 {text-align:center; font-size:20px;}

.plants .line {margin:10px auto;}

.plants .box {float:none;}

.plants .box .img-responsive {margin:0 auto; text-align:center; width:100%;}

.plants .box3 {float:none;}

.plants .box3 .img-responsive {margin:0 auto; text-align:center; width:100%;}

.plants ol {padding-left:10px;}

.plants .img-responsive {margin:0 auto; text-align:center;}

}

@media (max-width:767px) {
.header-middle .logo .img-responsive {margin:0 auto; text-align:center;}

.footer .logo2 .img-responsive {margin:0 auto; text-align:center;}

.footer .social-icone {text-align:center; margin:0;}

.plants h2 {text-align:center; font-size:20px;}

.plants .line {margin:10px auto;}

.header-middle .inquiry ul {padding-left: 0;}

.header-bottom {width:100%; background-color:#01b1d7; position: relative; top: 0px; z-index: 99999;}

.header-bottom .bg-navi {background:none;} 

.header-bottom .social-icon {float:none; text-align:center; position:absolute; top:-65px;} 

.we .pro-image1 {float:none;}

.we .pro-image2 {float:none;} 

.footer-bottom h6 {text-align:center; float: none;}

.footer-bottom h6 a {text-align:center; float: none;}

.footer-bottom p {text-align:center;}

.plants .box2 {margin: 10px auto; width: 100%;}

.breadcome h1 {font-size: 20px; margin: 19px 0 0; text-align: center;}

.breadcome .breadcomeright {display: inherit; text-align: center; float: none;}

.products h2 {font-size:20px;}

.plants .box {float:none;}

.plants .box .img-responsive {margin:0 auto; text-align:center; width:100%;}

.plants .box3 {float:none;}

.plants .box3 .img-responsive {margin:0 auto; text-align:center; width:100%;}

.plants ol {padding-left:10px;}

.plants .img-responsive {margin:0 auto; text-align:center;}

}

@media (min-width:768px) and (max-width:1024px) {
.header-bottom {width:100%; background-color:#01b1d7; top:0; position: relative; z-index: 99999;}

.header-bottom .bg-navi {background:none;}

.header-middle .inquiry ul {padding-left: 0;}

.we .pro-image2 {float: none;}

.header-middle p {font-size:8px;}

.header-bottom .social-icon {position: absolute;  top: -8px; left: -341px;} 

.header-middle {margin-bottom: 0px;}
  
}

@media (min-width:992px) and (max-width:1199px) {
.header-bottom .facebook {margin:0px 0px 0px 10px;}

.header-bottom .twitter {margin:0px 0px 0px 10px;}

.header-bottom .google-plus {margin:0px 0px 0px 10px;}

.header-bottom .linkedin {margin:0px 0px 0px 10px;}

.header-bottom .social-icon {left:0; top:0;}
}




    
    
  
.vertical-slider-container {background:#fff; border:20px solid #fff; box-shadow:0 1px 4px rgba(0,0,0,.2); margin:40px auto; position:relative; width:100%}

.slideshow {background:#fff; position:relative; overflow:hidden; width:100%}

.slideshow img {display:block; width:100%; height:auto; padding:10px}

.vertical-slider-nav {color:rgba(0,0,0,0.8); cursor:pointer; display:block; height:40px; margin-left:-20px; left:50%; z-index:10; position:absolute; overflow:hidden; opacity:0; text-decoration:none; width:40px;transition:all .3s ease}

.vertical-slider-nav-up {top:-60px}

.vertical-slider-container:hover .vertical-slider-nav-up:hover {opacity:1}

.vertical-slider-container:hover .vertical-slider-nav-up {top:-20px;opacity:.7}

.vertical-slider-nav-down {bottom:-60px}

.vertical-slider-container:hover .vertical-slider-nav-down:hover {opacity:1}

.vertical-slider-container:hover .vertical-slider-nav-down {bottom:-20px;opacity:.7}


.scroll-top-wrapper{position:fixed;opacity:0;visibility:hidden;overflow:hidden;text-align:center;z-index:99999999;background-color:#01a5c9;color:#eee;width:50px;height:48px;line-height:48px;right:-1px;bottom:30px;padding-top:2px;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.scroll-top-wrapper:hover{background-color:#d28515;}
.scroll-top-wrapper.show{visibility:visible;cursor:pointer;opacity:1;}
.scroll-top-wrapper i.fa{line-height:inherit;}



